Product : DataCore, SSY [SDS]/10.0 PSP9, x86
Feature : Hypervisor Compatibility, Virtualization, Workload Support
Content Owner:  Herman Rutten
Summary
VMware vSphere ESXi 5.5-6.7
Microsoft Hyper-V 2008-2016
Linux KVM
Citrix XenServer 6.1-7.4
Oracle VM Server 3.4
Details
"Not qualified" means there is no generic support qualification due to limited market footprint of the product. However, a customer can always individually qualify the system with a specific SANsymphony version and will get full support after passing the self-qualification process.

Only products explicitly labeled "Not Supported" have failed qualification or have shown incompatibility.
X
Login to access your personal profile

Forgot your Password?
X
Signup with linkedin
X

Registered, but not activated? click here (resend activation link)

Login to access your personal profile

Receive new comparison alerts

Show me as community member

I agree to your Terms of services

GDPR